<?php
$wb["type_txt"] = 'Type';
$wb["name_txt"] = 'Name';
$wb["description_txt"] = 'Description';
$wb["price_txt"] = 'Price';
$wb["vat_txt"] = 'VAT';
$wb["unit_txt"] = 'Unit';
$wb["recur_months_txt"] = 'Recurring Months';
$wb["description_variables_txt"] = 'Variables: {ITEMNAME} {FROMDATE} {TODATE}';
$wb['active_txt'] = 'Active';
$wb['advance_payment_txt'] = 'Payment in advance';
$wb['client_template_id_txt'] = 'Connected with client template';
$wb['client_template_description_txt'] = '(applies only to recurring templates)';
$wb['Invoice item Template'] = 'Invoice item template';
$wb['Item'] = 'Item';
$wb['Hour'] = 'Hour';
$wb['Half-hour'] = 'Half-hour';
$wb['Recurring'] = 'Recurring';
$wb['Service'] = 'Service';
?>